<?php 
    echo wkp_check_and_show_alert_for_dependent_plugin('woocommerce', 'woocommerce.php', 'free');

    if(wkp_check_dependent_plugin('woocommerce', 'woocommerce.php')):
        /**
         * check if single product page 
         * and single page
         */
        if( is_product() ):
            ?>
                <?php
                    $product = wc_get_product( get_the_ID() );
                    $type = $product->get_type();
                    $price = $product->get_price_html();
                ?>
                
                <div class="review-wrapper">
                    <?php 
                    $product_tabs = apply_filters( 'woocommerce_product_tabs', array() );
                    $product_tab = $product_tabs['reviews'];
                    ?>
                    <div class="woocommerce-tabs wc-tabs-wrapper">
                        <div class="woocommerce-Tabs-panel">
                            <?php
                            if ( isset( $product_tab['callback'] ) ) {
                                call_user_func( $product_tab['callback'] );
                            }
                            ?>
                        </div>
                    </div>
                </div>
            <?php   
        else:
            echo '<h2 style="border:solid 5px red; padding:30px;">This element only works for WooCommerce Single Product Page</h2>';
        endif;
    endif;
?>